Tkinter problem in Python 1.5.2 on Solaris 2.5.1

Gordon McMillan gmcm at hypernet.com
Fri Jun 4 15:06:45 CEST 1999


Jan Zegers wrote:
> 
> I have the following problem with Tkinter in Python 1.5.2.
/snip/
>   This probably means that Tcl wasn't installed properly.
> 
> Note the whitespace between the two last test lines. The
> installation is as follows:
>   Tcl/Tk 8.1 with --enable-shared so we have libraries 
>     /usr/local/lib/libtcl8.1.so and /usr/local/lib/libtk8.1.so

Tcl / Tk 8.0 is still the official version for Python.

On Jun 1, Dieter Maurer posted patches to use 8.1 ("Tkinter-patch for 
use with Tk8.1...").

- Gordon




More information about the Python-list mailing list